.tb2 {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #ffffff 0px solid; BORDER-LEFT: #666666 1px solid; BORDER-BOTTOM: #ffffff 0px solid
}
.headtd1 {
	BORDER-RIGHT: #0077ff 2px outset; BORDER-TOP: #00bbff 2px outset; FONT-SIZE: 9pt; BACKGROUND: #00a4e1; BORDER-LEFT: #00bbff 2px outset; CURSOR: hand; BORDER-BOTTOM: #0077ff 2px outset
}
.headtd2 {
	BORDER-RIGHT: #0077ff 2px outset; BORDER-TOP: #60d3ff 2px outset; FONT-SIZE: 9pt; BACKGROUND: #20c1ff; BORDER-LEFT: #60d3ff 2px outset; CURSOR: hand; BORDER-BOTTOM: #0077ff 2px outset
}
.bodytd {
	BORDER-RIGHT: #0077ff 2px outset; BORDER-TOP: #b0d8ff 2px outset; FONT-SIZE: 9pt; BACKGROUND: #99ccff; BORDER-LEFT: #b0d8ff 2px outset; BORDER-BOTTOM: #0077ff 2px outset
}
TD {
	FONT-SIZE: 9pt
}
BODY {
	FONT-SIZE: 9pt
}
A {
	FONT-SIZE: 12px; COLOR: #0033cc; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #ff0033; TEXT-DECORATION: underline
}
.table {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.link_11 {
	BORDER-RIGHT: #3a9dc3 1px solid; BORDER-TOP: #3a9dc3 0px solid; BORDER-LEFT: #3a9dc3 1px solid; BORDER-BOTTOM: #3a9dc3 0px solid
}
.name14 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0066; TEXT-DECORATION: blink
}
.txet14 {
	FONT-SIZE: 14px; COLOR: #333333; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; WHITE-SPACE: normal
}
.link_14 {
	FONT-SIZE: 14px; COLOR: #0000ff; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: underline
}
.link_14:hover {
	FONT-SIZE: 14px; COLOR: #ff0033; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: underline
}
.texthd {
	FONT-SIZE: 14px; CURSOR: hand; COLOR: #ff0000; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; WHITE-SPACE: normal
}
.text14blue {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #0033cc; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.title_news {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
